
  /*

  ______________________________________________________________________

  This style sheet is part of the Primap.Live project.

     Primap.Live is a procject of the primap.org group
     (http://www.primap.org) by
     Malte Meinshausen (climate module and project leader),
     Antonius Golly (interface programming and design),
     Katja Frieler (regional scaling and project leader),
     Claudine Chen (emission module)

     www.primap.org
     www.pik-potsdam.de

     @author: Antonius Golly (golly@pik-potsdam.de)
     @date  : 11/29/2011

  ______________________________________________________________________


  */







/********************************************************************
 ** wrapper for sticky footer                                      **
 ** http://ryanfait.com/resources/footer-stick-to-bottom-of-page   **
 ********************************************************************/

div.body#body div.leftcolumn{
  width:300px;
  float:left;
  margin-bottom:30px;
}
div.body#body div.leftcolumn p{
  margin-top:20px;
  line-height:20px;
  margin-bottom:10px;
}
div.body#body div.leftcolumn div.cite{
  font-size:11px;
  color:#808080;
  font-family:monospace, courier;
  line-height:1.2em;
}
div.leftcolumn p a.biglink{
  font-size: 25px;
  font-family: 'Open Sans', sans-serif;
  font-weight:400;
  color: #BA601D;
}

div.rightcolumn table.formtab {
margin: 20px 0;
background-color: #eeeeee;
}

div.rightcolumn h2 {
margin-top: 280px;
}
div.rightcolumn div.note{
  font-size:10px;
}
div.leftcolumn p a{
  color: #BA601D;
}
div.leftcolumn p a:hover{
  color: #040404;
  text-decoration:none;
}
div.body#body div.rightcolumn{
  width:400px;
  float:right;
}
div.body#body div.rightcolumn img{
  margin-top: 250px;
}
